Subject: [bug#67016] [PATCH 1/7] gnu: linux-libre 6.5: Update to 6.5.11.

From: Leo Famulari <[email-masked]>
Date: Sat, 11 Nov 2023 02:32:08 -0500

On Fri, Nov 10, 2023 at 01:36:02PM -0500, Leo Famulari wrote:
> Pushed to 'kernel-updates'

Some of the packages are failing to build because the deblob scripts
were changed upstream but not updated in the patches:

https://ci.guix.gnu.org/eval/909004

Some of the older kernel series were given a different download URL
structure from the otherwise normal schema, as part of issuing a new
variant of old releases.

The 'fetch-linux-libre-deblob' script takes an argument for the revision
'-r', used like '-r gnu1'. 

If you know the linux-libre version has been released but you get 404
for the deblob scripts, you'll know you need to pass '-r gnu1'.